.home-category-container {
	font-size: 0;
	margin: auto;
}
.home-category-icon {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px 20px 20px;
	cursor: pointer;
}
.home-category-image-desktop {
	width: 100%;
	height: 180px;
	background-size: auto 360px;
	background-repeat: no-repeat;
	background-position: center top;
}
.home-category-image-mobile {
	width: 100%;
	height: 140px;
	background-size: auto 280px;
	background-repeat: no-repeat;
	background-position: center top;
}
.home-category-label {
	width: 100%;
	font-size: 30px;
	color: #312B27;
	padding: 10px 0 20px 0;
	text-align: center;
}
.home-lookatme-desktop {
	text-align: center;
	font-size: 30px;
	font-weight: 500;
}
.home-lookatme-mobile {
	text-align: center;
	font-size: 20px;
	font-weight: 500;
}
.home-video-container {
	padding: 40px 0 40px 0;
}
.home-video {
	width: 240px;
	height: 138px;
	border: 4px solid #DFCCC3;
	margin: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 53px 67px;
	cursor: pointer;
}
.home-youtube {
	width: 232px;
	height: 130px;
}
@media screen and (min-width: 600px) {
	.home-video {
		width: 360px;
		height: 206px;
		border: 4px solid #DFCCC3;
		margin: auto;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 89px 100px;
		cursor: pointer;
	}
	.home-youtube {
		width: 352px;
		height: 198px;
	}
}



